[SM-Grimoire-Bugs] [Bug 15940] New: both simpleinit-msb and acct install /usr/bin/last

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Feb 12 19:01:55 EST 2011


http://bugs.sourcemage.org/show_bug.cgi?id=15940

           Summary: both simpleinit-msb and acct install /usr/bin/last
           Product: Codex
           Version: stable-rc grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: hgr at vabo.cz


$ gaze from /usr/bin/last
acct-6.5.4:/usr/bin/last
simpleinit-msb-1.3:/usr/bin/last

last from simpleinit-msb is not able to work with wtmp > 2GB

$ last
last: /var/log/wtmp: Value too large for defined data type

last from acct works without problem


We could probably adjust simpleinit-msb to don't install /usr/bin/last and make
acct spell required (basesystem). Another idea?


ArchLinux uses last from sysvinit:
http://www.archlinux.org/packages/core/i686/sysvinit/

Debian uses last from sysvinit-utils:
http://packages.debian.org/lenny/i386/sysvinit-utils/filelist

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list